local strings = {
   --tooltips
   LBOOKS_KNOWN                  = "Collected",

   LBOOKS_MOREINFO1              = "Town",
   LBOOKS_MOREINFO2              = "Delve",
   LBOOKS_MOREINFO3              = "Public Dungeon",
   LBOOKS_MOREINFO4              = "Under ground",
   LBOOKS_MOREINFO5              = "Group Instance",

   LBOOKS_SET_WAYPOINT           = "Set waypont to |cFFFFFF<<1>>|r",

   --settings menu header
   LBOOKS_TITLE                  = "LoreBooks",

   --appearance
   LBOOKS_PIN_TEXTURE            = "Select map pin icons",
   LBOOKS_PIN_TEXTURE_DESC       = "Select map pin icons.",
   LBOOKS_PIN_SIZE               = "Pin size",
   LBOOKS_PIN_SIZE_DESC          = "Set the size of the map pins.",
   LBOOKS_PIN_LAYER              = "Pin layer",
   LBOOKS_PIN_LAYER_DESC         = "Set the layer of the map pins",

   --compass
   LBOOKS_COMPASS_UNKNOWN        = "Show lorebooks on the compass.",
   LBOOKS_COMPASS_UNKNOWN_DESC   = "Show/hide icons for unknown lorebooks on the compass.",
   LBOOKS_COMPASS_DIST           = "Max pin distance",
   LBOOKS_COMPASS_DIST_DESC      = "The maximum distance for pins to appear on the compass.",

   --filters
   LBOOKS_UNKNOWN                = "Show unknown lorebooks",
   LBOOKS_UNKNOWN_DESC           = "Show/hide icons for unknown lorebooks on the map.",
   LBOOKS_COLLECTED              = "Show already collected lorebooks",
   LBOOKS_COLLECTED_DESC         = "Show/hide icons for already collected lorebooks on the map.",

   --worldmap filters
   LBOOKS_FILTER_UNKNOWN         = "Unknown lorebooks",
   LBOOKS_FILTER_COLLECTED       = "Collected lorebooks",

   --copy button
   LBOOKS_SELECT_ALL             = "Select all",
   LBOOKS_COPY_CLIPBOARD         = "Press CTRL+C to copy to clipboard!",
}

for stringId, stringValue in pairs(strings) do
   ZO_CreateStringId(stringId, stringValue)
   SafeAddVersion(stringId, 1)
end
